続 atsushifxの七転八倒

ウツ、発達障害の闘病記とIT関係のつれずれを書いていきます

Firefox 1.0をインストール

Firefoxですが日本語版がでたしということで1.0PRにversionアップ。
自分的には必須だったタブブラウザ拡張が対応したし。
もう一つ必須のNeedleSearchなんですが、こっちは相変わらず最新版が使えない。
インストールは問題ないんですが検索エンジンが登録できないんです。
だれか、成功した人います?